*{
    margin:0px;
}

ul{
	list-style: none;
}
#main-nav ul{
    padding: 0px;
}
#warning-underconstruction{
	position: fixed;
	bottom: 0px;
	background-color: red;
}
#warning-underconstruction img{
position: relative;
    display: inline-block;
    top: 3px;
}
#warning-underconstruction h3{
display: inline-block;
    margin: 0px 7px;
    font-size: 13px;
    position: relative;
    bottom: 8px;
}


#main-header-container{
    position: relative;
    width: 100%;
    z-index: 10;
}
#logo-container{
	background-color: white;
    vertical-align: top;
    display: inline-block;
    z-index: 10;
    border-right: 1px solid rgb(150,150,150);
    border-bottom: 1px solid rgb(150,150,150);
    border-radius: 0px 0px 8px 0px;
    -webkit-box-shadow: 4px 0px 24px 0px rgba(22,88,159,0.48);
    -moz-box-shadow: 4px 0px 24px 0px rgba(22,88,159,0.48);
    box-shadow: 4px 0px 24px 0px rgba(22,88,159,0.48);
}
#SearchandsellLogo{
    margin: 15px 10px;
    width: 240px;
    display: inline-block;
}
#businessName{
    position: absolute;
    bottom: 20px;
    left: 64px;
    color: rgba(22, 88, 159, 0.66);
    font-size: 15px;
    font-style: italic;
    font-family: helvetica;
    pointer-events: none;
}
#main-nav{
    position: relative;
    display: inline-block;
    width: calc(100% - 280px);
    background-color: white;
    box-shadow: 0px 12px 24px -7px rgba(22,88,159,0.48);
    -webkit-box-shadow: 0px 12px 24px -7px rgba(22,88,159,0.48);
    -moz-box-shadow: 0px 12px 24px -7px rgba(22,88,159,0.48);
}
#signup_nav{
    background-color: #3aa6ff;
}
#signup_nav a{
    color: white!important;
    font-weight: bold!important;
}
#main-nav ul li{
    list-style: none;
    display: inline-block;
        -webkit-transition: background-color 100ms linear;
        -moz-transition: background-color 100ms linear;
        -o-transition: background-color 100ms linear;
        -ms-transition: background-color 100ms linear;
        transition: background-color 100ms linear;

    text-align: center;
}
#main-nav ul li a{
	display: block;
	width: 110px;
	padding: 30px 0px;
	font-family: 'Montserrat';
    font-weight: 400;
    color: #16589f;
    letter-spacing: 0.1em;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}
#main-nav ul li:hover{
	background-color: #16589f;

}
#main-nav ul li:hover a{
	color: white;
}
#main-nav ul li:active{
	color: #3aa6ff;
}
#main-header-container .mobileMenu{
	z-index: 5;

}
#login-nav{
	display:none;
}

#user-area{
	z-index: 6;
    background-color: white;
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: center;
    border-left: 1px solid rgb(150,150,150);
    border-bottom: 1px solid rgb(150,150,150);
    border-radius: 0px 0px 0px 8px;
    -webkit-box-shadow: -4px 0px 24px 0px rgba(22,88,159,0.48);
    -moz-box-shadow: -4px 0px 24px 0px rgba(22,88,159,0.48);
    box-shadow: -4px 0px 24px 0px rgba(22,88,159,0.48);
}
#user-area img{
	height: 60px;
    padding: 10px 15px;
    cursor:pointer;
}
#MainUserDropdown a{
	display: block;
    width: 110px;
    padding: 20px 0px;
    font-family: 'Montserrat';
    font-weight: 400;
    color: #16589f;
    letter-spacing: 0.1em;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}
#MainUserDropdown a:hover{
	color: white;
	background-color: #16589f;
}
.accountBtn {
	padding: 15px;
}

#user-area a div img{
	height: 40px;
	width: auto;
}

#MainMobileIcon{
    margin: 20px 25px 0px 0px;
    display: none;
    float: right;
}
#MobileUserMenu{
	display: none;
}


/*__________________________________________________Footer__________________________________________________*/


#pageFooter{
	position: relative;
	clear: both;
    display: block;
    color: white;
    background: #16589f;
    text-align: center;
    padding: 40px 0px;
}
.linkIcon_footer{
    height: 28px;
    vertical-align: middle;
    background: white;
    border-radius: 3px;
    vertical-align: middle;
}
.Sticker_footer {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    height: 22px;
}
.fb-like{
    background: white;
    padding: 10px;
    margin: 10px 0px;
	border-radius: 3px;
	max-width: 94%;
	display: inline-block!important;
}
.fb_iframe_widget_fluid span {
    max-width: 280px!important;
}
.fb_iframe_widget_fluid iframe {
    max-width: 100%!important;
}
#ppbstripe p{
	display: inline-block;
    vertical-align: middle;
    font-size: 12px;
}


/*--------------------------------------------------960px-------------------------------------------*/
@media only screen and (max-width: 980px) {
	#main-nav ul li a{
		width:80px;
		padding:20px 0px;
	}
	#user-area img{
		padding:1px 5px;
	}
	#SearchandsellLogo{
		margin: 3px 10px;
	}
	#businessName{
	    bottom: 9px;
	    left: 64px;
	}

}

@media only screen and (max-width: 760px) {
	#main-nav{
		display: none;
	}
	#main-header-container .mobileMenu{
		display: block;
	    position: absolute;
	    background-color: white;
	    width: 100%;
	    padding-bottom: 30px;
	}
	#main-header-container .mobileMenu ul li{
	    display: inline-block;
	    text-align: center;
	    width: 100%;
	}
	#main-header-container .mobileMenu ul li a{
	    width: 100%;
	    font-size: 15px;
	    padding: 20px 0px;
	}
	#logo-container{
		margin-bottom: 0px;
		width: 100%;
		border-right: none;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#main-nav ul li a{
		width:90px;
	}
	#MainMobileIcon{
		display: inline-block;
	}
	#user-area{
		display: none;
	}
	#MobileUserMenu{
	display: block;
	}
	.fb-like.fb_iframe_widget.fb_iframe_widget_fluid {
    width: 250px;
    margin: auto;
    position: relative;
    display: inline-block;
}
}

@media only screen and (max-width: 400px) {
	#SearchandsellLogo{
		width:180px;
		margin:7px 5px;
	}
	#MainMobileIcon{
		height: 20px;
		margin-top: 20px;
	}
	#businessName{
		font-size: 13px;
	    bottom: 8px;
	    left: 44px;	
	}
}

